Solicitamos que seja verificado se os sistemas CMS, tipo Joomla, Wordpress e similares, instalados em sua conta estão atualizados para a última versão estável, que sempre corrige bugs e vulnerabilidades de segurança.

Vale lembrar que, é muito importante sempre manter os sistemas atualizados, bem como os scripts utilizados na conta e a utilização de senhas seguras, com pelo menos 10 (dez) dígitos alfanuméricos com letras maiúsculas, minúsculas e caracteres especiais.

Caso você não utilize nenhum dos sistemas citados ou similares e scripts, leve em consideração a utilização de senhas seguras.

Qualquer dúvida ou se precisar de ajuda entre em contato com nosso Suporte.



Wednesday, January 23, 2019

« Voltar